local fn = _gn(0xDBBC7A2432524127)
--- CLEAR_*
-- NativeDB Introduced: v1290
-- @param vehicle The vehicle to have tasks cleared
function Global.ClearVehicleTasks(vehicle)
	return _in2(fn, vehicle)
end
